{
  "name": "ls-project",
  "private": true,
  "version": "2.0.0",
  "scripts": {
    "dev": "vite",
    "build": "eslint . --ext .vue,.js,.ts,.jsx,.tsx --fix & vite build",
    "build_test": "vite build --mode test",
    "build_pro": "vite build --mode production",
    "preview": "vite preview",
    "lint": "eslint . --ext .vue,.js,.ts,.jsx,.tsx --fix",
    "prepare": "husky install"
  },
  "dependencies": {
    "@commitlint/cli": "^17.1.2",
    "@commitlint/config-conventional": "^17.1.0",
    "@vitejs/plugin-vue-jsx": "^2.0.1",
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-vue": "^5.1.12",
    "add": "^2.0.6",
    "axios": "^1.1.2",
    "default-passive-events": "^2.0.0",
    "docx-preview": "^0.1.15",
    "echarts": "^5.4.2",
    "element-plus": "^2.3.1",
    "file-saver": "^2.0.5",
    "gdt-jsapi": "^1.9.39",
    "js-cookie": "^3.0.1",
    "jsencrypt": "^3.3.2",
    "less": "^4.1.3",
    "less-loader": "^11.0.0",
    "moment": "^2.29.4",
    "nprogress": "^0.2.0",
    "pdfjs-dist": "^3.0.279",
    "pinia": "^2.0.22",
    "pinia-plugin-persist": "^1.0.0",
    "qrcode.vue": "^3.3.3",
    "vue": "^3.2.37",
    "vue-router": "4",
    "vue3-seamless-scroll": "^2.0.1",
    "xlsx": "^0.16.0",
    "yarn": "^1.22.19"
  },
  "devDependencies": {
    "@babel/core": "^7.19.1",
    "@babel/eslint-parser": "^7.19.1",
    "@vitejs/plugin-vue": "^3.1.0",
    "autoprefixer": "^10.4.12",
    "eslint": "^8.23.1",
    "eslint-import-resolver-alias": "^1.1.2",
    "eslint-plugin-vue": "^9.5.1",
    "husky": "^8.0.2",
    "postcss": "^8.4.16",
    "tailwindcss": "^3.1.8",
    "vite": "^3.1.0",
    "vite-plugin-eslint": "^1.8.1",
    "vite-plugin-svg-icons": "^2.0.1",
    "vite-plugin-vue-setup-extend": "^0.4.0"
  }
}
